FEDORA-EPEL-2018-a0fe4d146c created by sergiomb 2 years ago for Fedora EPEL 6
obsolete

Security fix for CVE-2017-17969 (from Debian)

This update has been submitted for testing by sergiomb. 2 years ago
This update has been pushed to testing. 2 years ago
This update has been obsoleted by [p7zip-16.02-10.el6](https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bc1949f307). 2 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1538457 CVE-2017-17969 p7zip: heap-based buffer overflow in 7zip/Compress/ShrinkDecoder.cpp can allow an attacker to write arbitrary data and cause a crash
0
0
BZ#1538458 CVE-2017-17969 p7zip: heap-based buffer overflow in 7zip/Compress/ShrinkDecoder.cpp can allow an attacker to write arbitrary data and cause a crash [epel-all]
0
0

Automated Test Results